Bug 73412 - KDE screensaver just blanks screen
KDE screensaver just blanks screen
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kdeartwork (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-04 06:52 EDT by Hans Schippers
Modified: 2007-04-18 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 15:30:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans Schippers 2002-09-04 06:52:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
in kontrol center, testing screensavers works just fine, but locking the screen just results in a blank screen, no matter what screensaver is actually enabled...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.enable screensaver in KDE
2.lock screen
3.
	

Actual Results:  blank screen

Expected Results:  screensaver running

Additional info:
Comment 1 Nathan Murphy 2002-09-11 04:29:54 EDT
I have this problem as well, and did not happen in limbo.  I am now running 
Null with updated packages and the problem still exists.  I am running a 
GeForce2 GTS with the standard Xfree86 nv driver.  If that matters.  However 
xscreensaver in gnome works fine, and the KDE screensaver as noted above tests 
fine as well, but does not intialize.  I have tried many of the included 
screensavers in KDE and they are all affected.  This occurs regardless of the 
"Require Password" box being checked.
Comment 2 Ngo Than 2002-10-09 10:15:24 EDT
It's a bug in kdebase, which is now fixed in 3.0.3-14 or newer. You will find it
in the next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.